Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: arm-eabi compiler

Re: arm-eabi compiler

From: Rafaël Carré <rafael.carre_at_gmail.com>
Date: Mon, 7 Jun 2010 19:20:19 +0200

On Mon, 7 Jun 2010 10:00:30 -0700
Andrew Poelstra <asp11_at_sfu.ca> wrote:

> What version of gcc will be the "standard" for eabi builds?

4.4.4 (as rockboxdev.sh tells)

> I (and others, I assume) prefer to build my own tools so that
> when things go wrong, at least I know what the situation is.

I prefer we all use the same version so we all have the same problems.

What's wrong with 'building your own' using rockboxdev.sh ?

-- 
Rafaël Carré

Received on 2010-06-07

Page was last modified "Jan 10 2012" The Rockbox Crew
aaa